G11-2025-Final Project - Feature #1408
Feature # 1386 (New): UML

Update UML
10/27/2025 11:27 PM - Noah LARSON

Status: New

Priority: Normal
Assignee: Wing Sum TANG
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/23/2025
11/06/2025
100%

2.00 hours
0.00 hour

Description

Zoya and Jordan create updates on the UML diagram according to the requests of the developers

History

#1 - 10/30/2025 12:57 PM - Noah LARSON
- % Done changed from 0 to 100

#2 - 10/30/2025 02:14 PM - Noah LARSON

- Description updated

11/04/2025
